.formfield {
	font-family: verdana, arial ;
	font-size: 10pt;
	color:#003399;
	background-color: #F9F7F2;
	height: 22pt;
	border-top-color: #cccccc;
	border-right-color: #F2F9F3;
	border-left-color: #F2F9F3;
	border-bottom-color: #cccccc;
	border-color: #cccccc;
	border-top-style: solid;
	border-top-width: thin;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: thin;
}
.formfield2 {
	font-family: verdana, arial ;
	font-size: 10pt;
	color:#003399;
	background-color: #F9F7F2;
	height: 100pt;
	border-top-color: #cccccc;
	border-right-color: #F2F9F3;
	border-left-color: #F2F9F3;
	border-bottom-color: #cccccc;
	border-color: #cccccc;
	border-top-style: solid;
	border-top-width: thin;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-left-style: solid;
	border-left-width: thin;
}



.cssbutton2{
background-color: #99CCFF;
border: 1px #ffffff outset;
padding: 1px 4px;
margin: 2px 2px 5px 2px;
color: black;
text-decoration: none;
font-family: verdana, arial ;
font-size: 11px; 	
	color:#CC0000;
}

.cssbutton2:visited{
color:  #CC0000;
}

.cssbutton2:hover{
border-style: inset;
background-color: #CCE3FA;
color:#003399;
padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
}

.cssbutton2:active{
color: black;
}







.cssbutton{
background-color: #CCE3FA;
border: 1px #ffffff outset;
padding: 1px 4px;
margin: 2px 2px 5px 2px;
color: black;
text-decoration: none;
font-family: verdana, arial ;
font-size: 11px; 	
	color:#003399;
}

.cssbutton:visited{
color: black;
}

.cssbutton:hover{
border-style: inset;
background-color: #99CCFF;
color:#CC0000;
padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
}

.cssbutton:active{
color: black;
}

P.western {font-family: verdana, arial ;
	font-size: 8pt;
	color:#003399; }

P.sell {font-family: verdana, arial ;
	font-size: 8pt;
	color:#003399; }


P.marnis  { font-family: verdana, arial ;
	font-size: 10pt;
	color:#000033;
}
P.marnis_right  { font-family: verdana, arial ;
	font-size: 10pt;
	text-align : right;
	color:#000033;
}

H1.marnis { font-family:verdana, arial ;
	color:#000033;
	font-size: 10pt;
	font-weight:normal;
}
H1.marnis2 { font-family:verdana, arial ;
	color:#000033;
	font-size: 14pt;
	font-weight:bold;
}
.menumarnis {  font-family: Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 10pt; 
			font-style: normal; 
			text-align : center;
			color: #000033; 
			text-decoration: none; }  
a.menumarnis:active  { }
a.menumarnis:link { font-family: Verdana, Arial, Helvetica, sans-serif, Clean; 
				font-size: 10pt; 
				font-style: normal; 
				text-align : center;
				color: #000033; 
				text-decoration: none; }  
a.menumarnis:hover { color: #000033; 
			   font-weight: normal;
			   text-decoration: underline;  }
a.menumarnis:visited {color: #000033;  }


div.blue 	{ background-color: #99FFFF;
}

H1.header {
	font-family:verdana, arial ;
	color:yellow;
	font-size: 10pt;
	font-weight:bold;
	margin-bottom : 2px;
}
H1.main { font-family:verdana, arial ;
	color:#003399;
	font-size: 12pt;
	font-weight:bold;
}
H2 { font-family:verdana, arial ;
	color:#003399;
	font-size: 11pt;
}

H1.sold { font-family:verdana, arial ;
	color: #FF3300 ;
	font-size: 18pt;
	font-weight:bold;
		text-align : center;
}


H1.main2 { font-family:verdana, arial ;
	color: #FF0000 ;
	font-size: 18pt;
	font-weight:bold;
		text-align : center;
}
P.menu  { font-family:verdana, arial ;
	font-size: 8pt;
	color:#CC0000;
	font-weight:bold;
	text-align : center;
}
P.menu1  { font-family:verdana, arial ;
	font-size: 8pt;
	color:#FFFF00;
	font-weight:bold;
	text-align : left
}
P.update  { font-family:verdana, arial ;
	font-size: 8pt;
	color:#FFFF00;
	font-weight:normal;
	text-align : center
}
A.menu  { font-family:verdana, arial ;
	font-size: 8pt;
	color:#CC0000;
	font-weight:bold;
	text-align : center;
    text-decoration:none;
}
A.menu1  { font-family:verdana, arial ;
	font-size: 8pt;
	color:#FFFF00;
	font-weight:bold;
	text-align : left
}
P  { font-family: verdana, arial ;
	font-size: 10pt;
	color:#003399;
}
Li  { font-family: verdana, arial ;
	font-size: 10pt;
	color:#003399;
}
P.clock  { font-family: verdana, arial ;
	font-size: 8pt;
	color:#FFFF00;
	font-weight:bold;	
	text-align : center;
}
P.footer  { font-family: verdana, arial ;
	font-size: 8pt;
	color:#003399;
	text-align : center;
}

.footer {  font-family: verdana, arial ;
	font-size: 8pt;
	color:#003399;
	text-align : center; }  
a.footer:active  { }
a.footer:link { font-family:verdana, arial ;
	font-size: 8pt;
	color:#CC0000;
	text-align : center;
    text-decoration:none; }  
a.footer:hover { color: #003399; 
			   text-decoration: underline;  }
a.footer:visited {color: #CC0000; 
				text-decoration: none; }


P.address2 { font-family:verdana, arial ;
	font-size: 7pt;
	text-align : left;
	color:#000000;
}

P.address { font-family:verdana, arial ;
	font-size: 8pt;
	text-align : left;
	color:#000000;
}

H2.mypets { font-family:verdana, arial ;
	color:#003399;
}


.menu1 {  font-family: Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 8pt; 
			font-style: normal; 
			color: #FFFF00; 
			text-decoration: underline; }  
a.menu1:active  { }
a.menu1:link { font-family: Verdana, Arial, Helvetica, sans-serif, Clean; 
				font-size: 8pt; 
				font-style: normal; 
				color: #FFFF00; 
				text-decoration: underline; }  
a.menu1:hover { color: #FFFF00; 
			   font-weight: bold;
			   text-decoration: none;  }
a.menu1:visited {color: #FFFF00;  }

.menu {  font-family:verdana, arial ;
	font-size: 8pt;
	color:#CC0000;
	font-weight:bold;
	text-align : center;
    text-decoration:none; }  
a.menu:active  { }
a.menu:link { font-family:verdana, arial ;
	font-size: 8pt;
	color:#CC0000;
	font-weight:bold;
	text-align : center;
    text-decoration:none; }  
a.menu:hover { color: #CC0000; 
			   font-weight: bold;
			   text-decoration: underline;  }
a.menu:visited {color: #CC0000;  }

.menu2 {  font-family:verdana, arial ;
	font-size: 12pt;
	color:#CC0000;
	font-weight:bold;
	text-align : left;
    text-decoration:none; }  
a.menu2:active  { }
a.menu2:link { font-family:verdana, arial ;
	font-size: 12pt;
	color:#CC0000;
	font-weight:bold;
	text-align : left;
    text-decoration:none; }  
a.menu2:hover { color: #CC0000; 
			   font-weight: bold;
			   text-decoration: underline;  }
a.menu2:visited {color: #CC0000;  }


P.padded {  font-family: Verdana, Arial, Helvetica, sans-serif, Clean; 
			font-size: 9pt; 
			font-style: normal; 
			color: #003399; 
			background-color: #CCFFFF;
			padding-top: 10px   ;
			padding-left: 10px   ;
			padding-right: 10px   ;
			padding-bottom: 10px   ; } 
 body.main {
	background-image: url(images/bg.jpg);
	background-position:top center;
    background-repeat:repeat;
    background-attachment:fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}